[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: pmacct package proposal



On Thu, 28 Jul 2011 15:00:46 +0100 (BST)
Chris Wilson <chris-epel-110727 aptivate org> wrote:

> On Wed, 27 Jul 2011, Chris Wilson wrote:
> 
> > My new package builds, but cannot be installed due to a dependency 
> > problem. The original package depends on mysql-shared, but I think
> > this is called just "mysql" in redhat-ish distros. I tried the
> > following macro:
> > 
> > %if 0%{?fedora} || 0%{?rhel_version} || 0%{?centos_version}
> > Requires: mysql postgresql-libs
> > %else
> > Requires: mysql-shared postgresql-libs
> > %endif
> > 
> > but it doesn't appear to work. Can anyone advise me?
> 
> Can anyone help me with this problem?

How are you building it? local rpmbuild? mock? 
Can you provide a link to the full spec file/srpms? 

Do you have redhat-rpm-config installed? 

kevin

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]